/* CBHS custom styles (fresh start 2016-03-14) (only applies to old modules - not /f/) */

/* workarounds start */

/* [Ticket #12634] spider2016 - students/caregivers see "add to portal homepage" button */
/* 2016-03-23: pcschool have neutered button but it still shows */
#ctl00_ContentPlaceHolder1_FeePayment1_btnFavourite,
  #ctl00_ContentPlaceHolder1_DocumentManagement_btnFavourite,
  #ctl00_ContentPlaceHolder1_StudentTT1_btnFavourite {
  display: none;
}

/* workarounds end */


/* all pages */

body {
  background-color: #F0F0F0;
}

@media print {
  body {
    background-color: #FFFFFF;
  }
}

.Body {
  background-color: #FFFFFF;
  margin: 0px;
}


/* timetable pivot hack */

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr {
  display: block;
  float: left;
  width: 85px;
  width: 86px\9;
  overflow: hidden;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>th {
  display: block;
  float: left;
  width: 84px;
  height: 15px;
  overflow: hidden;
  border-top: 1px solid #000000;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>th.Day_Heading {
  height: 64px;
  height: 65px\9;
  padding-top: 20px;
  border-left: 0px;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>td {
  display: block;
  float: left;
  width: 84px;
  height: 84px;
  padding-left: 1px;
  overflow: hidden;
  overflow-y: auto;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>td.Period_Heading {
  height: 16px;
  border-left: 1px solid #A0A0A0;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>td * {
  font-size: 9px !important;
  font-size: 10px\9 !important;
  float: left;
  text-align: left;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr span * {
  float: none;
}


/* crystal report viewer */

form#frmReport {
  position: absolute;
  top: 0px;
  left: 0px;
}

form#frmReport table#table1 {
  border-collapse: collapse;
}

form#frmReport table#table1>tbody>tr:first-child>td {
  position: absolute;
  display: block;
  z-index: 100;
  width: 16px;
  height: 16px;
  top: 8px;
  left: 480px;
  border: 1px solid #C0C0C0;
  background-color: #F0F0F0;
  color: #A0A0A0;
}

form#frmReport table#table1>tbody>tr:first-child>td::before {
  content: "x+1";
  display: block;
  padding-top: 2px;
  font-family: sans-serif;
  font-size: 9px;
  font-style:italic;
}

form#frmReport table#table1 span#FormulaLabel {
  display: none;
  position: absolute;
  top: -1px;
  left: -1px;
  width: 500px;
  border: 1px solid #A0A0A0;
  padding: 4px;
  background-color: #FFFFFF;
  color: #000060 !important;
  font-size: 9pt !important;
  font-family: sans-serif;
}

form#frmReport table#table1 span#FormulaLabel>br {
  display: block;
  margin-top: 10px;
}

form#frmReport table#table1>tbody>tr:first-child>td:hover span#FormulaLabel {
  display: block;
}


/* cocurric */

#ctl00_ContentPlaceHolder1_StudentCoCurric1_ClearLinkButton {
  display: none;
}


/* student personal development */

#ctl00_ContentPlaceHolder1_StudentPD1_ClearLinkButton {
  display: none;
}


/* subject choices aka course options */

#ctl00_Main_OPSub_CompSubGridview>tbody>tr>td>table>tbody>tr>td[colspan="5"],
  #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td>table>tbody>tr>td[colspan="5"] {
  border-bottom: 2px solid #606060;
}

#ctl00_Main_OPSub_CompSubGridview>tbody>tr>td>table>tbody>tr>td[style$="background-color:LightYellow;"],
  #ctl00_Main_OPSub_CompSubGridview>tbody>tr>td>table>tbody>tr>td[style$="background-color: lightyellow;"],
  #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td>table>tbody>tr>td[style$="background-color:LightYellow;"],
  #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td>table>tbody>tr>td[style$="background-color: lightyellow;"] {
  background-color: #F87050 !important;
}

/* IE10+ */
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {

  #ctl00_Main_OPSub_CompSubGridview>tbody>tr>td,
    #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td {
    border-style: none;
    padding: 10px;
  }

}


/* result entry */

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry {
  font-weight: normal;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSubject option[value^='SS ||'],
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSubject option[value^='10 ||'] {
  color: #008000;
  font-size: 0.9em;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value="0"] {
  color: #A00060;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="510"]:not([value="510"]),
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="511"]:not([value="511"]),
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="519"]:not([value="519"]) {
  color: #0060B0;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="5296"]:not([value="5296"]),
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="5297"]:not([value="5297"]) {
  color: #B06000;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="530"]:not([value="530"]) {
  color: #00B060;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type=radio][checked][value="nya"] + label {
  background-color: #FFFF00;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type=radio][value="Veto"] + label {
  color: #800000;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport span[disabled] {
  color: #A0A0A0;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value$=".1"],
  #ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value="ie"] {
  margin-left: 1em;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value^="l"] + label {
  text-transform: capitalize;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value^="L"][value*="."] + label::after {
  content: "";
  display: block;
  position: absolute;
  border-top: 2px solid #00E0C0;
  width: 4.5em;
  margin-left: -0.5em;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value^="L"][value$=".1"] + label::after {
  margin-left: 0.4em;
}

/* Learning Habits radio buttons (unique bgcolor!) */
#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport tbody>tr>td[bgcolor="#F0F0FE"]>table td {
  width: 23%;
}
#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport tbody>tr>td[bgcolor="#F0F0FE"]>table td:first-child {
  width: 8%;
}

/* NCEA radio buttons uneditable when final (unique bgcolor!) */

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry td[fpcelltype="RadioButtonListCellType"][bgcolor="#FFFFFE"]>table {
  position: relative;
}
#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry td:not([whitespace="1"]) + td[fpcelltype="RadioButtonListCellType"][bgcolor="#FFFFFE"]>table::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  filter: alpha(opacity=50);
  opacity: 0.5;
}


/* result entry - comment window */

tr#CommentBank1_CommentBank_TableRow {
  display: none;
}

table#CommentBank1_Table2 fieldset:nth-child(3) {
  display: none;
}
/* best effort if no css3 support */
span#CommentBank1_lbltttTeacherSelect1, textarea#CommentBank1_TextCommentDB {
  display: none;
}

textarea#CommentBank1_TextComment {
  font-family: Arial, Sans-Serif;
  font-size: 11pt;
  line-height: 1.3em;
  height: 190px;
}

table#CommentBank1_HeaderCommentTable td:first-child {
  width: 80px !important;
  display: block;
  position: relative;
}

table#CommentBank1_HeaderCommentTable td:first-child::after {
  content: "<Save";
  display: block;
  position: absolute;
  top: 5px;
  left: 30px;
}

#CommentBank1_Table1>tbody>tr:first-child>td {
  display: none;
}

#CommentBank1_Table1 hr {
  display: none;
}


/* international module */

#ctl00_ContentPlaceHolder1_IntAgent_NewAgentHomeStayNameButton,
  #ctl00_ContentPlaceHolder1_IntAgent_DeleteAgentHomeStayButton,
  #ctl00_ContentPlaceHolder1_IntAgent_AgentHomeStaySaveButton,
  #ctl00_ContentPlaceHolder1_IntHomeStay_NewAgentHomeStayNameButton,
  #ctl00_ContentPlaceHolder1_IntHomeStay_DeleteAgentHomeStayButton,
  #ctl00_ContentPlaceHolder1_IntHomeStay_AgentHomeStaySaveButton {
  display: none;
}


/* student result entry */

#ctl00_ContentPlaceHolder1_StudentResultEntry1_fpResultEntry {
  font-weight: normal;
}

#ctl00_ContentPlaceHolder1_StudentResultEntry1_tcSubjectLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcSubjectList,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcPeriodLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcPeriodList,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFormatLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFormat,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFilterLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFilter,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcResultsPerPageLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcResultsPerPage {
  display: none;
}


/* behaviour notes custom aka pastoral notes */

select[id$="Behvr_NoteType_DropDownList"] option[value="0||0"]  { color: #000000; }
select[id$="Behvr_NoteType_DropDownList"] option[value="4||N"]  { color: #408040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="5||"]   { color: #808040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="2||"]   { color: #806040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="1||"]   { color: #A04040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="6||N"]  { color: #804080; }
select[id$="Behvr_NoteType_DropDownList"] option[value="7||S"]  { color: #4040A0; background-color: #E0E0FF; }


/* eform entry */

#ctl00_ContentPlaceHolder1_IntQuestResponse1_QuestResponseUpdatePanel {
  background: #202021 url(https://www.cbhs.school.nz/images/header-bg.png) top left;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_tblSI {
  border-collapse: collapse;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_tblSI>tbody>tr:first-child>td {
  padding: 0px;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_MainFormPanel {
  background-color: #FFFFFF;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_QuestionnaireDiv {
  width: 94% !important;
  max-width: 1260px;
  margin: auto;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_QuestResponseTable {
  border-collapse: collapse;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_QuestResponseTable>tbody>tr:first-child>td {
  padding: 0px;
  height: 120px;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_Eform_Header_Template_Label>header {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height:120px;
  background: #202021 url(https://www.cbhs.school.nz/images/header-bg.png) top left;
}

.eformGroupHeader {
  background-color: transparent !important;
}

.eformGroupHeader>table>tbody>tr>td>span {
  border-radius: 10px 10px 0px 0px;
  padding: 4px 20px 5px;
  background-color: #B0C4DE;
  color: #000000;
}

.eformGroupHeader span.MediumLabel>p {
  margin: 3px;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_QuestResponseGridview>tbody>tr>td>div>table>tbody>tr>td {
  border: 2px solid #B0C4DE;
}

table[id$="QuestResponseDataList"] {
  padding-bottom: 1em;
}

table[id$="QuestResponseDataList"]>tbody>tr>td {
  padding: 0px 1em;
}

.eformLabel {
  font-family: sans-serif !important;
  font-weight: normal !important;
  color: #000000 !important;
}

input.eformText,
textarea.eformText {
  border-color: #000000;
  border-bottom-style: dashed;
  color: #0000A0;
}

textarea.eformText {
  border-width: 1px;
  border-style: dashed;
}

select.eformText,
span.eformText {
  color: #0000A0;
}

input.eformText:focus,
textarea.eformText:focus,
select.eformText:focus {
  background-color: #FFFFFF;
}

input.eformText[title=''] {
  background-color: transparent !important;
}

span.eformText>input[type='radio'][value='']+label {
  display: inline-block;
  width: 2em;
  height: 15px;
  overflow: hidden;
  color: transparent;
}

span.eformText>input[type='radio'][value='']+label::before {
  content: "N/A";
  color: #6060A0;
}

div[id^="ctl00_ContentPlaceHolder1_IntQuestResponse1"]>input[type="file"] {
  height: 25px !important;
  color: #808080;
  background: transparent;
}

div[id^="ctl00_ContentPlaceHolder1_IntQuestResponse1"]>input[type="file"]~span.green {
  position: relative;
  left: -122px;
  opacity: inherit;
}

div[id^="ctl00_ContentPlaceHolder1_IntQuestResponse1"]>input[type="file"]~input[type="image"] {
  position: relative;
  left: -100px;
  top: 6px;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_QuestResponseTable a.m-btn {
  border-radius: 5px;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_QuestResponseTable div.m-btn {
  border-radius: 0px 0px 5px 5px;
}

#ctl00_ContentPlaceHolder1_IntQuestResponse1_SaveLinkButton {
  margin-right: 20px;
}

/* workaround */
span.eformLabel[title="Only Administrator can edit this part"],
span.eformLabel[title="Only Administrator can edit this part"]+br+textarea.eformText {
  display: none;
}

span.eformLabel[title="Only Administrator can edit this part"][style="color:DarkOrange;"],
span.eformLabel[title="Only Administrator can edit this part"][style="color:DarkOrange;"]+br+textarea.eformText {
  display: inherit;
  color: #A00000;
}
